

/*
Author: Bootstrapthemes
Author URI: http://bootstrapthemes.co
*/
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* scrollup */

.scrollup{
    width: 30px;
    height: 30px;
    border-radius: 15px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.scrollup:hover {
    background: #e74c3c;
    opacity: 1;
}

.scrollup i {
    font-size: 13px;
    position: absolute;
    opacity: 1;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    margin-left: -6px;
    text-decoration: none;

}


/* Back to top button
---------------------------------- */
#back-top {
    position: fixed;
    z-index: 1000;
    bottom: 40px;
    right: 50px;
}
#back-top a {
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    background: #A9A9B1;
    /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    background: #e74c3c;
}
/* arrow icon (span tag) */
#back-top i {
    margin-top: 15px;
    font-size: 28px;
}


@media only screen
and (min-width : 320px)
and (max-width : 480px) {
#back-top i {
    margin-top: 7px;
    font-size: 20px;
}
}






